{% extends "base.html" %}
{% block title %} Editer une Adresse (WTF) {% endblock %}
{% block body %}
<div class="container">
	<div class="row">
		<div class="col-md-12">
			<p>
				Editer une Adresse
			</p>
			<form action="" method="POST" novalidate>
				<!-- Protection contre les attaques Cross-Site Request Forgery (CSRF) -->
				{{ form_update.hidden_tag() }}
				<div class="form-group">
					<p>
						{{ form_update.npa_adresse_update_wtf.label }}<br>
						{{ form_update.npa_adresse_update_wtf(size=32, class="form-control") }}<br>
						{% for error in form_update.npa_adresse_update_wtf.errors %}
							<span style="color: red;">[{{ error }}]</span>
						{% endfor %}
					</p>
                    <p>
						{{ form_update.ville_adresse_update_wtf.label }}<br>
						{{ form_update.ville_adresse_update_wtf(size=32, class="form-control") }}<br>
						{% for error in form_update.ville_adresse_update_wtf.errors %}
							<span style="color: red;">[{{ error }}]</span>
						{% endfor %}
					</p>
                <p>
						{{ form_update.rue_adresse_update_wtf.label }}<br>
						{{ form_update.rue_adresse_update_wtf(size=32, class="form-control") }}<br>
						{% for error in form_update.rue_adresse_update_wtf.errors %}
							<span style="color: red;">[{{ error }}]</span>
						{% endfor %}
					</p>
                <p>
						{{ form_update.n_adresse_update_wtf.label }}<br>
						{{ form_update.n_adresse_update_wtf(size=32, class="form-control") }}<br>
						{% for error in form_update.n_adresse_update_wtf.errors %}
							<span style="color: red;">[{{ error }}]</span>
						{% endfor %}
					</p>
				</div>
				{{ form_update.submit(class="btn btn-primary") }}
			</form>
		</div>
	</div>
</div>
{% endblock %}

